Subject: Ticket Assigned - Couldn't assemble - wrong item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 08:02:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Couldn't assemble - wrong item Hello,

I bought a crip that it is supposed to be converted to a toddler bed with a
bed rail. (Order # 9765244959) However, it is impossible!! The holes don't
line up and when I checked the pictures in your website, I can see clearly
that I received a wrong item. The number of bars in the rail are different
and the hole place is different. Please check the attached pictures.

Kindly support ASAP as I need it urgently.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3464248